gdk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. GLib.Object Contains information on the image and the pixel data. To be added
- Constructor
  2.12.0.0
  System.Obsolete
  a
  Internal constructor
  This is a constructor used by derivative types of that would have their own GLib.GType assigned to it. This is not typically used by C# code.
- Constructor
  2.12.0.0
  Pointer to the C object.
  Internal constructor

  This is an internal constructor, and should not be used by user code.

- Constructor
  2.12.0.0
  To be added: an object of type 'Gdk.ImageType'
  To be added: an object of type 'Gdk.Visual'
  To be added: an object of type 'int'
  To be added: an object of type 'int'
  To be added
  To be added
- Property
  2.12.0.0
  System.UInt16 The number of bits per pixel. a
- Property
  2.12.0.0
  System.UInt16 The number of bytes per line of the image. a
- Property
  2.12.0.0
  System.UInt16 The number of bytes per pixel. a
- Property
  2.12.0.0
  Gdk.ByteOrder The image byte order. a
- Property
  2.12.0.0
  Gdk.Colormap To be added To be added: an object of type 'Gdk.Colormap' To be added
- Property
  2.12.0.0
  System.UInt16 The image depth (ie, the number of bits per pixel). a
- Method
  2.12.0.0
  System.Obsolete
  Gdk.Image `` `` `` `` `` a a a a a To be added a To be added
- Method
  2.12.0.0
  System.UInt32 `` `` To be added: an object of type 'int' To be added: an object of type 'int' To be added To be added: an object of type 'uint' To be added
- Property
  2.12.0.0
  GLib.GType GType Property. a Returns the native value for .
- Property
  2.12.0.0
  System.Int32 The height of the image in pixels. a
- Method
  2.12.0.0
  System.Void `` `` `` To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'uint' To be added To be added
- Method
  2.12.0.0
  System.Obsolete
  Gdk.Image To be added a To be added
- Property
  2.12.0.0
  Gdk.ImageType The image's a
- Method
  2.12.0.0
  System.Obsolete
  System.Void To be added To be added
- Property
  2.12.0.0
  Gdk.Visual The image's . a
- Property
  2.12.0.0
  System.Int32 The width of the image in pixels. a